# Interface LpkxToLayerExtensionsOptions

Options for converting a LPKX file to layer extensions.

interface LpkxToLayerExtensionsOptions {
displayServiceUrl: string;
geoProcessedLpkxData: GeoProcessedLpkxData;
}

#####
Index

### Properties

displayServiceUrl
geoProcessedLpkxData

##
Properties

### displayServiceUrl

displayServiceUrl: string

The URL of the display service to use for the dynamic layer.

### geoProcessedLpkxData

geoProcessedLpkxData: GeoProcessedLpkxData

The geoprocessing result data for the LPKX file.